uuid: abb70cec-c44b-4409-8b28-71b10df0ddc3
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.status.field_boilerplate
    - field.field.paragraph.status.field_status_note
    - field.field.paragraph.status.field_status_term
    - paragraphs.paragraphs_type.status
  module:
    - text
_core:
  default_config_hash: 6j65H49azyKFhUeFTRY9Lbc3Uf4NTTw87FxHKRyBArU
id: paragraph.status.default
targetEntityType: paragraph
bundle: status
mode: default
content:
  field_status_note:
    weight: 0
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_status_term:
    weight: 1
    label: visually_hidden
    settings:
      link: false
    third_party_settings: {  }
    type: entity_reference_label
    region: content
hidden:
  field_boilerplate: true
  search_api_excerpt: true
